<?php
/**
 * @category    Pinpoint
 * @package     Pinpoint_CustomerNotes
 * @copyright   Copyright (c) 2019 Pinpoint Designs. (http://www.pinpointdesigns.co.uk)
 * @author      Ahmed Goda <hello@pinpointdesigns.co.uk>
 */

namespace Pinpoint\CustomerNotes\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDB;

/**
 * Class Note
 */
class Note extends AbstractDB
{
    /**
     * Constructor
     * {@inheritDoc}
     */
    protected function _construct()
    {
        $this->_init('customer_notes', 'note_id');
    }
}
