<?php
/**
 * @category    Pinpoint
 * @package     Pinpoint_CustomerNotes
 * @copyright   Copyright (c) 2019 Pinpoint Designs. (http://www.pinpointdesigns.co.uk)
 * @author      Ahmed Goda <hello@pinpointdesigns.co.uk>
 */

namespace Pinpoint\CustomerNotes\Model\ResourceModel\Note;

use Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection;
use Pinpoint\CustomerNotes\Model\{Note, ResourceModel\Note as NoteResource};

/**
 * Class Collection
 */
class Collection extends AbstractCollection
{
    /**
     * Constructor
     * {@inheritDoc}
     */
    protected function _construct()
    {
        parent::_construct();
        $this->_init(Note::class, NoteResource::class);
    }
}
